annotations:
  artifacthub.io/signKey: |
    fingerprint: AF455B903BFED8363C003F9A5E2474CA7617EC66
    url: https://keybase.io/avistotelecom/pgp_keys.asc
apiVersion: v2
appVersion: 26.0.1
dependencies:
- name: common
  repository: oci://registry-1.docker.io/bitnamicharts
  tags:
  - bitnami-common
  version: 2.36.0
description: Cloud Database Manager
icon: https://github.com/dbeaver/cloudbeaver/wiki/images/cloudbeaver-head.png
maintainers:
- email: yann.lacroix@avisto.com
  name: Brawdunoir
name: cloudbeaver
type: application
version: 1.1.4
